.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.318848;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.230957;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:133.888000px;}
._2{width:144.544000px;}
._1{width:196.096000px;}
._3{width:197.888000px;}
._4{width:898.400000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(255,255,250);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:32.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y2a{bottom:0.690566px;}
.y29{bottom:18.902231px;}
.y28{bottom:37.113896px;}
.y27{bottom:55.325561px;}
.y26{bottom:73.537226px;}
.y25{bottom:91.748891px;}
.y24{bottom:109.960556px;}
.y23{bottom:128.156162px;}
.y22{bottom:146.367827px;}
.y21{bottom:164.579492px;}
.y20{bottom:182.791157px;}
.y1f{bottom:201.002822px;}
.y1e{bottom:219.214487px;}
.y1d{bottom:237.426152px;}
.y1c{bottom:255.637817px;}
.y1b{bottom:273.833423px;}
.y1a{bottom:292.045088px;}
.y19{bottom:310.256753px;}
.y9{bottom:339.854724px;}
.y18{bottom:405.859965px;}
.y17{bottom:424.071630px;}
.y16{bottom:442.283295px;}
.y15{bottom:460.478901px;}
.y14{bottom:478.690566px;}
.y8{bottom:512.833423px;}
.y2c{bottom:759.622363px;}
.y13{bottom:788.256753px;}
.y12{bottom:806.468418px;}
.y11{bottom:824.680083px;}
.y10{bottom:842.875689px;}
.yf{bottom:861.087354px;}
.ye{bottom:879.299019px;}
.yd{bottom:897.510684px;}
.y35{bottom:899.791157px;}
.y34{bottom:913.441876px;}
.yc{bottom:915.722349px;}
.y33{bottom:927.108655px;}
.yb{bottom:933.934014px;}
.ya{bottom:952.145679px;}
.y7{bottom:986.288536px;}
.y32{bottom:995.378309px;}
.y31{bottom:1009.045088px;}
.y6{bottom:1022.695807px;}
.y5{bottom:1045.468418px;}
.y4{bottom:1068.224970px;}
.y30{bottom:1086.436635px;}
.y3{bottom:1090.981521px;}
.y2f{bottom:1100.087354px;}
.y2e{bottom:1145.616517px;}
.y2{bottom:1157.340075px;}
.y2d{bottom:1159.267236px;}
.y1{bottom:1183.693993px;}
.y2b{bottom:1302.664024px;}
.h4{height:29.765625px;}
.h5{height:30.781250px;}
.h3{height:46.171875px;}
.h2{height:53.867187px;}
.h6{height:342.873942px;}
.h0{height:1352.047507px;}
.h1{height:1352.224163px;}
.w2{width:342.070958px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x1{left:50.074049px;}
.x2{left:59.179882px;}
.x5{left:500.258702px;}
.x4{left:596.359763px;}
.x3{left:605.465596px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:111.158785pt;}
._2{width:120.005791pt;}
._1{width:162.806174pt;}
._3{width:164.293959pt;}
._4{width:745.885010pt;}
.fs2{font-size:26.567587pt;}
.fs1{font-size:39.851381pt;}
.fs0{font-size:46.493278pt;}
.y0{bottom:0.000000pt;}
.y2a{bottom:0.573333pt;}
.y29{bottom:15.693333pt;}
.y28{bottom:30.813333pt;}
.y27{bottom:45.933333pt;}
.y26{bottom:61.053333pt;}
.y25{bottom:76.173333pt;}
.y24{bottom:91.293333pt;}
.y23{bottom:106.400000pt;}
.y22{bottom:121.520000pt;}
.y21{bottom:136.640000pt;}
.y20{bottom:151.760000pt;}
.y1f{bottom:166.880000pt;}
.y1e{bottom:182.000000pt;}
.y1d{bottom:197.120000pt;}
.y1c{bottom:212.240000pt;}
.y1b{bottom:227.346667pt;}
.y1a{bottom:242.466667pt;}
.y19{bottom:257.586667pt;}
.y9{bottom:282.160000pt;}
.y18{bottom:336.960000pt;}
.y17{bottom:352.080000pt;}
.y16{bottom:367.200000pt;}
.y15{bottom:382.306667pt;}
.y14{bottom:397.426667pt;}
.y8{bottom:425.773333pt;}
.y2c{bottom:630.666667pt;}
.y13{bottom:654.440000pt;}
.y12{bottom:669.560000pt;}
.y11{bottom:684.680000pt;}
.y10{bottom:699.786667pt;}
.yf{bottom:714.906667pt;}
.ye{bottom:730.026667pt;}
.yd{bottom:745.146667pt;}
.y35{bottom:747.040000pt;}
.y34{bottom:758.373333pt;}
.yc{bottom:760.266667pt;}
.y33{bottom:769.720000pt;}
.yb{bottom:775.386667pt;}
.ya{bottom:790.506667pt;}
.y7{bottom:818.853333pt;}
.y32{bottom:826.400000pt;}
.y31{bottom:837.746667pt;}
.y6{bottom:849.080000pt;}
.y5{bottom:867.986667pt;}
.y4{bottom:886.880000pt;}
.y30{bottom:902.000000pt;}
.y3{bottom:905.773333pt;}
.y2f{bottom:913.333333pt;}
.y2e{bottom:951.133333pt;}
.y2{bottom:960.866667pt;}
.y2d{bottom:962.466667pt;}
.y1{bottom:982.746667pt;}
.y2b{bottom:1081.520000pt;}
.h4{height:24.712526pt;}
.h5{height:25.555736pt;}
.h3{height:38.333604pt;}
.h2{height:44.722537pt;}
.h6{height:284.666667pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w2{width:284.000000pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:41.573333pt;}
.x2{left:49.133333pt;}
.x5{left:415.333333pt;}
.x4{left:495.120000pt;}
.x3{left:502.680000pt;}
}
